.version.lunch /* version checker */
{
	color: #0000E2;
	background-color: #8FE2F0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.92653795811543px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1162px;
	left: -102px;
}

#u75_clip
{
	width: 1162px;
	height: 163px;
}

#u75_img
{
	margin: -24px -4px -12px -3px;
}

#pu338
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 2px;
}

#u338
{
	z-index: 11;
	width: 151px;
	height: 41px;
	margin-right: -10000px;
}

#u339
{
	z-index: 12;
	width: 118px;
	height: 41px;
	margin-right: -10000px;
	left: 1043px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 202px;
}

#menuu1070
{
	z-index: 16;
	width: 887px;
	margin-right: -10000px;
	left: 154px;
}

#u1071
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
}

#u1072
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1078
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 127px;
}

#u1081
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072.MuseMenuActive,#u1081:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1081:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1085
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 254px;
}

#u1086
{
	width: 125px;
	padding-bottom: 7px;
}

#u1081.MuseMenuActive,#u1086:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1086:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1092
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 381px;
}

#u1095
{
	width: 125px;
	padding-bottom: 7px;
}

#u1086.MuseMenuActive,#u1095:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1095:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 508px;
}

#u1604
{
	width: 125px;
	padding-bottom: 7px;
}

#u1095.MuseMenuActive,#u1604:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1604:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1099
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 635px;
}

#u1100
{
	width: 125px;
	padding-bottom: 7px;
}

#u1604.MuseMenuActive,#u1100:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1100:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1106
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 762px;
}

#u1109
{
	width: 125px;
	padding-bottom: 7px;
}

#u1100.MuseMenuActive,#u1109:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4_clip,#u1084-4_clip,#u1087-4_clip,#u1097-4_clip,#u1607-4_clip,#u1101-4_clip,#u1111-4_clip
{
	width: 125px;
	height: 34px;
}

#u1074-4,#u1084-4,#u1087-4,#u1097-4,#u1607-4,#u1101-4,#u1111-4
{
	margin-right: -10000px;
	top: 3px;
}

#lunch
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 491px;
}

#u691-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-left: 50px;
	margin-top: 4px;
	position: relative;
}

#ppu694-83
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: 5px;
}

#pu694-83
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 445px;
}

#u694-83
{
	z-index: 167;
	width: 446px;
	min-height: 794px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u694-17
{
	font-weight: normal;
}

#u707
{
	z-index: 252;
	width: 441px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
}

#u692-104
{
	z-index: 63;
	width: 433px;
	min-height: 823px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u692-2
{
	font-size: 18px;
	line-height: 22px;
	color: #B43D26;
	font-weight: bold;
}

#u692-60
{
	font-size: 18px;
	color: #B43D26;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u692-58
{
	line-height: 22px;
}

#u692-59
{
	font-size: 14px;
	color: #B43D26;
	line-height: 17px;
}

#u692-3,#u692-7,#u692-8,#u692-12,#u692-13,#u692-17,#u692-18,#u692-22,#u692-23,#u692-27,#u692-28,#u692-32,#u692-33,#u692-37,#u692-38,#u692-42,#u692-43,#u692-47,#u692-50,#u692-51,#u692-55,#u692-56,#u692-57,#u692-61,#u692-65,#u692-66,#u692-67,#u692-68,#u692-69,#u692-70,#u692-71,#u692-72,#u692-73,#u692-74,#u692-75,#u692-76,#u692-77,#u692-78,#u692-79,#u692-80,#u692-81,#u692-82,#u692-83,#u692-84,#u692-85,#u692-86,#u692-87,#u692-88,#u692-92,#u692-93,#u692-97,#u692-98,#u692-102
{
	font-size: 12px;
	line-height: 14px;
}

#u694,#u694-3,#u694-6,#u694-8,#u694-11,#u694-13,#u694-19,#u694-43,#u694-45,#u694-48,#u694-50,#u694-53,#u694-55,#u694-58,#u694-60,#u694-63,#u694-65,#u694-68,#u694-70,#u694-73,#u694-75,#u692-4,#u692-6,#u692-9,#u692-11,#u692-14,#u692-16,#u692-19,#u692-21,#u692-24,#u692-26,#u692-29,#u692-31,#u692-34,#u692-36,#u692-39,#u692-41,#u692-44,#u692-46,#u692-49,#u692-52,#u692-54,#u692-62,#u692-64,#u692-89,#u692-91,#u692-94,#u692-96,#u692-99,#u692-101
{
	font-weight: bold;
}

#u695
{
	z-index: 250;
	width: 430px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 1px;
}

#u770
{
	z-index: 13;
	width: 96px;
	bottom: 27px;
	left: 50%;
	margin-left: 361px;
}

#u83
{
	z-index: 4;
	width: 1008px;
	padding-bottom: 4px;
	margin-left: 52px;
	margin-top: 13px;
}

#u84-6
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

